#left{
 width:304px;
 height:683px;
 float:left;
 margin-bottom:10px;
}
#left top{
 width:294px;
 heitht:283px;
 float:left;
}
#left #left_top h1{
 width:294px;
 height:36px;
 background:url(../images/nav2.gif) no-repeat;
 text-align:center;
 line-height:36px;
 color:#FFFFFF;
font-size:17px;
font-family:"微软雅黑";
}
#left #left_top #left_top_content{
 width:294px;
 height:247px;
 background:red;
}
#left #left_top #left_top_content img{
 width:294px;
 height:247px;
 border:0px;
}
#left #left_bottom{
 width:304px;
 height:400px;
}
#left #left_bottom ul{
 width:304px;
 height:400px;
}
#left #left_bottom ul li{
 width:261px;
 height:41px;
 line-height:41px;
 font-size:16px;
 text-align:center;
 background:url(../images/nav4.gif) no-repeat;
 margin:0 auto;
 margin-top:20px;
}
#left #left_bottom ul li a{
 color:#FFFFFF;
font-weight:bold;
font-size:18px;
font-family:"微乳雅黑";

}

#right{
 width:717px;
 height:auto;
 float:right;
 margin-bottom:10px;
}
#right h1{
 width:697px;
 height:36px;
 color:#FF0000;
 background:url(../images/nav3.gif) no-repeat;
 line-height:36px;
 padding-left:20px;
}
#right #right_content{
 width:705px;
 height:auto;
 border:1px solid #999999;
 border-top:none;
padding:0 5px;
}
#right #right_content h1{
 width:705px;
 height:30px;
 line-height:30px;
 font-size:18px;
 text-align:center;
 padding-top:20px;
 color:#000000;
 background:none;
 padding-left:0;
}
#right #right_content h2{
 width:705px;
 height:30px;
 line-height:30px;
 font-size:12px;
 text-align:center;
 padding-bottom:20px;
 font-family:"微软雅黑";
 font-weight:normal;
}